BODY {
  background: #4A4C98;
  margin: 0px;
}

H1   {font-family:Arial; font-size:14pt; color:#990099; text-decoration:none; font-weight:bold;}
H2   {font-family:Arial; font-size:14pt; color:#ffffff; text-decoration:none; font-weight:bold;}
H3   {font-family:Arial; font-size:13pt; color:#990099; text-decoration:none; font-weight:bold;}
.body {font-family:Arial; color:black; font-size:10pt;}
TH {font-family:Arial; color:black; font-size:10pt; text-align:center;}
.table {font-family:Arial; color:black; font-size:10pt;} 
.testbox {font-family:Arial; color:white; font-size:10pt;}
H4 {color:#990099; font-family:Arial; font-size:10pt;}

.footer {font-family:Arial, tahoma; font-size:9pt; color:white; text-align:center;}

A  {font-family:Arial; color:#800080; font-size:10pt;}
A:hover  {font-family:Arial; color:#AD11E1; font-size:10pt;}
A:visited  {font-family:Arial; color:#630783; font-size:10pt;}

UL.list {list-style-image: url(images/listhand.gif); font-family:Arial; color:#A011A0; font-weight:bold; font-size:10pt;}

UL.commentlist {list-style-image: url(images/listhand.gif); font-family:Times New Roman; color:#000000; font-weight:normal; font-style:italic; font-size:12pt;}